[test][prefix] Add missing test protocol templates

5 jobs for pyproject_toml in 6 minutes and 11 seconds
Status Job ID Name Coverage
  Build
failed #229463
docker
build_linux_37

00:02:39

failed #229462
docker
build_linux_38

00:02:02

failed #229459
intel macos
build_macos_intel_37

00:03:27

failed #229460
intel macos
build_macos_intel_38

00:03:27

failed #229461
docker
build_linux_37

00:02:43

 
Name Stage Failure
failed
build_linux_37 Build
  File "/scratch/builds/beat/beat.editor/miniconda/lib/python3.9/site-packages/conda_build/environ.py", line 804, in get_install_actions
raise DependencyNeedsBuildingError(exc, subdir=subdir)
conda_build.exceptions.DependencyNeedsBuildingError: Unsatisfiable dependencies for platform linux-64: {"six[version='>=1.15.0,<2.0a0']", "docopt[version='>=0.6.2,<1.0a0']", "six[version='>=1.10.0']", "requests[version='>=2.24.0,<3.0a0|>=2.25.1,<3.0a0']", 'click-plugins', "python[version='>=3.6,<3.7.0a0|>=3.9,<3.10.0a0']", "pytest[version='>=3.6|>=4.6']", "click-plugins[version='>=1.0.4,<2.0a0|>=1.1.1,<2.0a0']", "python[version='>=2.7|>=3|>=3.4']", 'tzdata', "six[version='>=1.0.0,<2.0.0']", 'click', '_libgcc_mutex=[build=main]', "python[version='>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.8,<3.9.0a0']", 'packaging', "python[version='2.7.*|3.5.*|3.6.*|>=2.7,<2.8.0a0|>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.8,<3.9.0a0|3.4.*']", "python[version='>=3.8,<3.9.0a0|>=3.9,<3.10.0a0']", "python[version='>=3.7,<3.8.0a0|>=3.8,<3.9.0a0']", "python[version='>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.9,<3.10.0a0|>=3.8,<3.9.0a0']", "python[version='>=3.6,<3.7.0a0|>=3.7,<3.8.0a0']", "setuptools[version='>=50.3.0,<51.0a0|>=52.0.0,<53.0a0']", "click[version='>=7.0,<8.0a0|>=7.1.1,<8.0a0|>=7.1.2,<8.0a0']", "fontconfig[version='>=2.13.0,<3.0a0']", 'setuptools', "python[version='>=3.9,<3.10.0a0']", 'ca-certificates', "requests[version='>2.0.0|>=2.0.0|>=2.5.0']", "pyparsing[version='>=2.0.2']", "python[version='>=3.5|>=3.6|>=3.6,<3.7.0a0|>=3.7,<3.8.0a0']", 'docopt', "six[version='>=1.5']", 'python', "python[version='>=3.6,<3.7.0a0|>=3.8,<3.9.0a0|>=3.9,<3.10.0a0|>=3.7,<3.8.0a0']", "certifi[version='>=2016.09|>=2016.9.26']", "certifi[version='>=2016.09|>=2016.9.26|>=2017.4.17']", "coverage[version='>=4.4|>=5.2.1']", "fontconfig[version='>=2.12.4,<3.0a0|>=2.12.6,<3.0a0|>=2.13.0,<3.0a0']", "setuptools[version='>=40.0']", "pytest[version='>=2.7.0']", "click[version='>=3.0']"}
Uploading artifacts for failed job
Uploading artifacts...
WARNING: coverage.xml: no matching files
ERROR: No files to upload
Cleaning up file based variables
ERROR: Job failed: exit code 1
failed
build_macos_intel_38 Build
    raise DependencyNeedsBuildingError(exc, subdir=subdir)
conda_build.exceptions.DependencyNeedsBuildingError: Unsatisfiable dependencies for platform osx-64: {"libcxxabi==4.0.1[build='hebd6815_0|hcfea43d_1']", "six[version='>=1.5']", "click-plugins[version='>=1.0.4,<2.0a0|>=1.1.1,<2.0a0']", 'packaging', 'click-plugins', "python[version='>=3.6,<3.7.0a0|>=3.8,<3.9.0a0|>=3.9,<3.10.0a0|>=3.7,<3.8.0a0']", "setuptools[version='>=50.3.0,<51.0a0|>=52.0.0,<53.0a0']", "coverage[version='>=4.4|>=5.2.1']", "python[version='>=3.6,<3.7.0a0|>=3.9,<3.10.0a0']", "six[version='>=1.10.0']", "docopt[version='>=0.6.2,<1.0a0']", "requests[version='>2.0.0|>=2.0.0|>=2.5.0']", 'ca-certificates', "click[version='>=3.0']", "pytest[version='>=2.7.0']", "click[version='>=7.0,<8.0a0|>=7.1.1,<8.0a0|>=7.1.2,<8.0a0']", 'docopt', "glib[version='>=2.53.6,<3.0a0|>=2.56.1,<3.0a0|>=2.56.2,<3.0a0|>=2.63.1,<3.0a0']", "requests[version='>=2.24.0,<3.0a0|>=2.25.1,<3.0a0']", "six[version='>=1.15.0,<2.0a0']", 'tzdata', "python[version='>=2.7|>=3.4|>=3']", "python[version='2.7.*|3.5.*|3.6.*|>=2.7,<2.8.0a0|>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.8,<3.9.0a0|3.4.*']", 'click', "python[version='>=3.6,<3.7.0a0|>=3.8,<3.9.0a0|>=3.7,<3.8.0a0']", 'setuptools', "python[version='>=3.6,<3.7.0a0|>=3.7,<3.8.0a0']", "pytest[version='>=3.6|>=4.6']", "python[version='>=3.9,<3.10.0a0']", "python[version='>=3.7,<3.8.0a0|>=3.8,<3.9.0a0']", "python[version='>=3.8,<3.9.0a0|>=3.9,<3.10.0a0']", "python[version='>=3.6,<3.7.0a0|>=3.9,<3.10.0a0|>=3.8,<3.9.0a0|>=3.7,<3.8.0a0']", "python[version='>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.8,<3.9.0a0|>=3.9,<3.10.0a0']", "six[version='>=1.0.0,<2.0.0']", "setuptools[version='>=40.0']", "glib[version='>=2.56.1,<3.0a0']", "pyparsing[version='>=2.0.2']", 'python', "python[version='>=3.5|>=3.6|>=3.7,<3.8.0a0|>=3.6,<3.7.0a0']", "python_abi[version='3.6.*|3.7.*',build='*_cp36m|*_cp37m']"}
Uploading artifacts for failed job
Uploading artifacts...
Runtime platform
arch=amd64 os=darwin pid=87746 revision=54944146 version=13.10.0
WARNING: coverage.xml: no matching files
ERROR: No files to upload
Cleaning up file based variables
ERROR: Job failed: exit status 1
failed
build_macos_intel_37 Build
    raise DependencyNeedsBuildingError(exc, subdir=subdir)
conda_build.exceptions.DependencyNeedsBuildingError: Unsatisfiable dependencies for platform osx-64: {"six[version='>=1.0.0,<2.0.0']", "python[version='>=3.6,<3.7.0a0|>=3.9,<3.10.0a0']", "python[version='>=3.8,<3.9.0a0|>=3.9,<3.10.0a0']", "click[version='>=3.0']", "python[version='>=3.6,<3.7.0a0|>=3.8,<3.9.0a0|>=3.7,<3.8.0a0']", 'ca-certificates', "expat[version='>=2.2.5,<3.0a0']", "pyparsing[version='>=2.0.2']", "six[version='>=1.5']", "six[version='>=1.15.0,<2.0a0']", "python[version='>=3.9,<3.10.0a0']", "pytest[version='>=2.7.0']", "six[version='>=1.10.0']", "libcxxabi==4.0.1[build='hcfea43d_1|hebd6815_0']", "setuptools[version='>=40.0']", 'click', "pytest[version='>=3.6|>=4.6']", "python[version='>=2.7|>=3.4|>=3']", "python[version='>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.8,<3.9.0a0|>=3.9,<3.10.0a0']", "python[version='2.7.*|3.5.*|3.6.*|>=2.7,<2.8.0a0|>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.8,<3.9.0a0|3.4.*']", "expat[version='>=2.2.10,<3.0a0|>=2.2.6,<3.0a0|>=2.2.5,<3.0a0']", 'python', 'setuptools', "certifi[version='>=2016.09|>=2016.9.26']", "python[version='>=3.7,<3.8.0a0|>=3.8,<3.9.0a0']", "python[version='>=3.6,<3.7.0a0|>=3.7,<3.8.0a0']", "python[version='>=3.6,<3.7.0a0|>=3.8,<3.9.0a0|>=3.9,<3.10.0a0|>=3.7,<3.8.0a0']", "click[version='>=7.0,<8.0a0|>=7.1.1,<8.0a0|>=7.1.2,<8.0a0']", 'tzdata', "python[version='>=3.6,<3.7.0a0|>=3.9,<3.10.0a0|>=3.8,<3.9.0a0|>=3.7,<3.8.0a0']", "requests[version='>2.0.0|>=2.0.0|>=2.5.0']", "requests[version='>=2.24.0,<3.0a0|>=2.25.1,<3.0a0']", "coverage[version='>=4.4|>=5.2.1']", "click-plugins[version='>=1.0.4,<2.0a0|>=1.1.1,<2.0a0']", 'docopt', 'click-plugins', "python[version='>=3.5|>=3.6|>=3.7,<3.8.0a0|>=3.6,<3.7.0a0']", "certifi[version='>=2016.09|>=2016.9.26|>=2017.4.17']", 'packaging', "docopt[version='>=0.6.2,<1.0a0']", "setuptools[version='>=50.3.0,<51.0a0|>=52.0.0,<53.0a0']"}
Uploading artifacts for failed job
Uploading artifacts...
Runtime platform
arch=amd64 os=darwin pid=87716 revision=54944146 version=13.10.0
WARNING: coverage.xml: no matching files
ERROR: No files to upload
Cleaning up file based variables
ERROR: Job failed: exit status 1
failed
build_linux_38 Build
  File "/scratch/builds/beat/beat.editor/miniconda/lib/python3.9/site-packages/conda_build/environ.py", line 804, in get_install_actions
raise DependencyNeedsBuildingError(exc, subdir=subdir)
conda_build.exceptions.DependencyNeedsBuildingError: Unsatisfiable dependencies for platform linux-64: {"python[version='>=3.5|>=3.6|>=3.6,<3.7.0a0|>=3.7,<3.8.0a0']", "requests[version='>=2.24.0,<3.0a0|>=2.25.1,<3.0a0']", "setuptools[version='>=50.3.0,<51.0a0|>=52.0.0,<53.0a0']", "requests[version='>2.0.0|>=2.0.0|>=2.5.0']", "setuptools[version='>=40.0']", "certifi[version='>=2016.09|>=2016.9.26']", "six[version='>=1.10.0']", "click[version='>=3.0']", "certifi[version='>=2016.09|>=2016.9.26|>=2017.4.17']", "python[version='>=3.6,<3.7.0a0|>=3.9,<3.10.0a0']", '_libgcc_mutex=[build=main]', "python[version='>=3.7,<3.8.0a0|>=3.8,<3.9.0a0']", 'click', "python[version='>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.9,<3.10.0a0|>=3.8,<3.9.0a0']", "python[version='2.7.*|3.5.*|3.6.*|>=2.7,<2.8.0a0|>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.8,<3.9.0a0|3.4.*']", 'setuptools', "docopt[version='>=0.6.2,<1.0a0']", "python[version='>=3.6,<3.7.0a0|>=3.7,<3.8.0a0']", "coverage[version='>=4.4|>=5.2.1']", 'packaging', "libxml2[version='>=2.9.7,<2.10.0a0|>=2.9.8,<2.10.0a0']", "python[version='>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.8,<3.9.0a0']", "python[version='>=3.8,<3.9.0a0|>=3.9,<3.10.0a0']", "python[version='>=2.7|>=3|>=3.4']", "six[version='>=1.0.0,<2.0.0']", 'tzdata', 'docopt', 'ca-certificates', "pytest[version='>=2.7.0']", "pyparsing[version='>=2.0.2']", "python[version='>=3.6,<3.7.0a0|>=3.8,<3.9.0a0|>=3.9,<3.10.0a0|>=3.7,<3.8.0a0']", "python[version='>=3.9,<3.10.0a0']", 'python', "six[version='>=1.15.0,<2.0a0']", "pytest[version='>=3.6|>=4.6']", "six[version='>=1.5']", "libxml2[version='>=2.9.8,<2.10.0a0']", 'click-plugins', "click-plugins[version='>=1.0.4,<2.0a0|>=1.1.1,<2.0a0']", "click[version='>=7.0,<8.0a0|>=7.1.1,<8.0a0|>=7.1.2,<8.0a0']"}
Uploading artifacts for failed job
Uploading artifacts...
WARNING: coverage.xml: no matching files
ERROR: No files to upload
Cleaning up file based variables
ERROR: Job failed: exit code 1